Subject: Re: Swearing with tanru [was : Re: "which?" (was: RE: [lojban] centripetality: subset vs component]

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Mon, 17 Jul 2000 16:00:06 -0400

At 09:05 PM 07/17/2000 +0300, Robin wrote:
>John Cowan wrote:
> > Robin wrote:
> > > (a) impermissable culturally specific metaphor (i.e. malglico)?
> > > (b) not really malglico (because in virtually no culture would someone
> > > appreciate being called a dog) but meaningless if talking to a human and
> > > tautological if talking to a dog?
> > > (c) not exactly "high Lojban" but permissable given the communicative
> > > context (i.e. the listener would automatically fill in the missing
> > > {pe'a} or read the sentence as "le do mamta cu simla lo'e gerku")?
> >
> > Probably all three. But the righteous way is to form a tanru with
> > "mabla" and a fair description of the person: thus "you are a $#(@# 
> redhead"
> > is "do mabla ke xunre se kerfa". In Lojban, there are an infinite
> > number of swear-words!
> >
>Am I wrong in assuming that {lo mabla ke xunre se kerfa} presumably does
>not mean "you are a ***ing redhead" in the sense of "you are a redhead,
>which is something I find objectionable" (which is how I would normally
>interpret the English)? I would interpret the tanru as "You are a
>redhead of an objectionable kind" i.e. many redheads are perfectly OK,
>but you happen to be one of those mabla ones.

That is a possible interpretation, but John should have suggested the same 
quote, replacing "ke" with "le" (use the place structure, Luke). "You REDHEAD!"

Alternatively, make it "xunre se kerfa mabla" (redheaded ***er).

>Is there a way to
>construct the tanru to be really bigoted and imply that _all_ redheads
>are mabla, which I think expresses the english "****ing redhead" better.

Maybe include "cnano": typically-mabla redhead

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org